### Enumeration

# Clutter BoxAlignment

since: 13

#### Declaration

    enum Clutter.BoxAlignment

#### Description [src]

The alignment policies available on each axis of the `ClutterBoxLayout`.

Available since: 13

#### Members

`CLUTTER_BOX_ALIGNMENT_START`

  Align the child to the top or to to the left, depending on the used axis.

  - Value: `0`
  - Nickname: `start`
  - Available since: 13
`CLUTTER_BOX_ALIGNMENT_END`

  Align the child to the bottom or to the right, depending on the used axis.

  - Value: `1`
  - Nickname: `end`
  - Available since: 13
`CLUTTER_BOX_ALIGNMENT_CENTER`

  Align the child to the center.

  - Value: `2`
  - Nickname: `center`
  - Available since: 13